
#edit-etnia {
    display: flex !important;
    align-items: center !important; 
}


#edit-etnia legend {
    display: block !important;
    width: auto !important;
    margin-right: 15px
    margin-bottom: 0 !important;
    padding: 0 !important;
    border: none !important;
}

#edit-etnia legend .fieldset-legend {
    font-size: 1rem !important; 
    font-weight: 400 !important; 
}


#edit-etnia .fieldset-wrapper,
#edit-etnia .fieldset-wrapper .form-group {
    margin: 0 !important;
    padding: 0 !important;
    flex-grow: 1;
}